Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 20 Nov 2022 22:41:25 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc mustafa                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  mustafa Bot:  Hi mustafa, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  8401199059 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=100079721294     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0096567773544            02:31 AM, 21th Nov                     mustafa                    Ok           02:31 AM, 21th Nov                   Mohammed                   Hi Mustafa, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           02:31 AM, 21th Nov                     mustafa                    Hie           02:31 AM, 21th Nov                     mustafa                    I have not received my order today           02:31 AM, 21th Nov                     mustafa                    It shows no customer response while tracking           02:32 AM, 21th Nov                     mustafa                    But I didn’t receive any call           02:32 AM, 21th Nov                     mustafa                    ???           02:33 AM, 21th Nov                     mustafa                    8401199059 order number           02:33 AM, 21th Nov                     mustafa                    Are you their?           02:33 AM, 21th Nov                     mustafa                    ??           02:34 AM, 21th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:35 AM, 21th Nov                     mustafa                    Okay           02:35 AM, 21th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +96567773544?           02:36 AM, 21th Nov                     mustafa                    Yes           02:36 AM, 21th Nov                     mustafa                    ??           02:38 AM, 21th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           02:38 AM, 21th Nov                     mustafa                    Okay           02:38 AM, 21th Nov                     mustafa                    Please deliver me asap           02:38 AM, 21th Nov                   Mohammed                   We will do our best soon enough           02:39 AM, 21th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           02:39 AM, 21th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:40 AM, 21th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5311919